prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lomiri/upload_manager

Name: lomiri-upload-manager-common
Description: Common Lomiri Upload Manager lib
Version: @LDM_VERSION_MAJOR@.@LDM_VERSION_MINOR@.@LDM_VERSION_PATCH@
Libs: -L${libdir} -llomiri-upload-manager-common
Requires: Qt5Core Qt5DBus
Cflags:  -I${includedir}

